<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane fx:id="apScene" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.Application.MainFX">
   <children>
      <Button fx:id="bViewSchedule" layoutX="10.0" layoutY="25.0" maxWidth="75.0" minWidth="75.0" mnemonicParsing="false" onAction="#viewSchedule" prefWidth="75.0" text="View" />
      <DatePicker fx:id="dpViewDate" layoutX="100.0" layoutY="25.0" promptText="DD.MM.YYYY" style="-fx-background-color: grey;" />
      <Button fx:id="bPlayOnline" layoutX="10.0" layoutY="80.0" maxWidth="265.0" minWidth="265.0" mnemonicParsing="false" onAction="#playOnline" prefWidth="265.0" text="Play Online Ad/Music" />
      <Button fx:id="bGenerate" layoutX="10.0" layoutY="190.0" maxWidth="75.0" minWidth="75.0" mnemonicParsing="false" onAction="#generateSchedule" prefWidth="75.0" text="Generate" />
      <DatePicker fx:id="dpGenDate" layoutX="100.0" layoutY="190.0" promptText="DD.MM.YYYY" style="-fx-background-color: grey;" />
      <ToggleButton fx:id="tbChangeLive" layoutX="10.0" layoutY="135.0" maxWidth="265.0" minWidth="265.0" mnemonicParsing="false" onAction="#startLiveBroadcast" prefWidth="265.0" text="Start Live Broadcast" />
   </children>
</AnchorPane>
